/**   TCB Theme CSS  **/
@import url('https://fonts.googleapis.com/css2?family=Lexend+Deca:wght@100..900&display=swap');
:root {
    --primary: #1a4301ff;
    --secondary: #245501ff;
    --light: #a41623ff;
    --dark: #252525;
    --bs-primary-rgb: #143601ff;
    --light-green: #5e8543;
    --font-family: "Lexend Deca", sans-serif;
    --bg-white: #fff;
    --text-color: #6b7385;
    --color-white: #fff;
    --color-1: #2f57ef;
    --color-2: #2d2d2d;
    --color-black: #000;
    --box-shadow: rgba(100, 100, 111, 0.2) 12px 11px 34px 11px;
    --box-shadow-2: rgba(100, 100, 111, 0.2) 0px 0px 13px 2px;
}
body{
    overflow-x: hidden;
    font-family: "Lexend Deca", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    color: #333;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    margin-top: 0;
    margin-bottom: .5rem;
    font-weight: 500;
    line-height: 1.2;
    color: #2c2f2a;
}
.btn-primary{
    background-color: #1A4301;
    border-color: #1A4301;
    color: #FFF;
}
.btn-primary:hover{
    background-color: #538D22;
    border-color: #538D22;
    color: #000;
}
.btn-light-green{
    background-color: #AAD576;
    border-color: #AAD576;
    color: #000;
    font-size: 1.1em;
}
.text-primary{ color: #ed000d !important  }
.gradient {
    color: #000;
    /* background-image: linear-gradient(90deg, rgb(255 193 7) 0%, #e7b419 7%, #ffd75f 100%); */
    background-image: none;
    background-color: #ffdb50;
    transition: 0.5s;
    background-size: 0;
    box-shadow: none;
    border: 0;
}
.gradient img{ filter: brightness(0); }
.gradient:hover {
    box-shadow: 1px 0 5px 0px #00000082;
    color: white;
}
.gradient:hover img{ filter: brightness(1); }
#remove-stars {
    font-weight: 300;
    color: #fff;
    padding: 5px 15px;
    border-radius: 30px;
    cursor: pointer;
    background-color: #d90303b8;
}
a{ color: #5c6d5d; transition: 1s all easein; }
a:hover{ color: #036330; }
@media (min-width: 1280px){
    .container-fluid {
        --bs-gutter-x: 5rem !important;
    }
}
.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 30px;
    z-index: 99;
}


/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}

#spinner .spinner-border {
    width: 20rem;
    height: 20rem;
    color: #538d22ff !important;
}
#spinner i {
    --bs-text-opacity: 1;
    color: #538d22ff !important;
    font-size: 8rem;
}

/*** Button ***/
.btn {
    font-weight: 500;
    transition: .5s;
}

.btn.btn-primary {
    color: #FFFFFF;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}

/*** Sub Header ***/
.sub-header {
    border: none;
    padding: 10px 0;
    background: #06070fe6 !important;
}
.sub-header .btn-square {
    width: 30px;
    height: 30px;
    margin-right: 10px;
}
/*** Header ***/
.sub-header .btn-square i{ font-size: 0.7em; }
.sub-header .gt_switcher_wrapper {
    position: relative !important;
    top: unset !important;
    right: unset !important;
    z-index: 1 !important;
}
.sub-header .gt_switcher_wrapper select.gt_selector {
    background: transparent;
    padding: 3px;
    text-align: right;
    color: #5c6d5d;
    border: #5c6d5d 1px solid;
    border-radius: 5px;
    cursor: pointer;
    outline: none;
}
.sub-header .gt_switcher_wrapper select.gt_selector:-internal-list-box{
    padding: 5px;
}
.sub-header .btn-outline-secondary{
    color: #5c6d5d;
    border: #5c6d5d 1px solid;
}
header .quick-links a {
    line-height: 1.3em;
    color: #bcd39fbd;
}
header .quick-links a i {
    margin-right: 10px;
    color: #ffdb508f;
}
/*** Navbar ***/
header .navbar .dropdown-toggle:after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

header .navbar .navbar-nav .nav-link {
    padding: 20px 0;
    color: #9b9a87cc;
    font-weight: 400;
    outline: none;
    letter-spacing: 0.02em;
}
header .navbar .navbar-nav .nav-link:hover,
header .navbar .navbar-nav .nav-link.active {
    color: #aad576bf;
}

header .navbar.sticky-top {
    top: -100px;
    transition: .5s;
}
header nav + div {
    background-image: linear-gradient(#000000b5, transparent);
    padding: 30px 0 80px 0;
}
header .navbar.sticky-top.shadow-sm {
    position: fixed;
    width: 100%;
    background: #000 !important;
    z-index: 9999;
}
header .navbar.sticky-top.shadow-sm .navbar-nav > .nav-item > .nav-link { padding: 15px 0; }
header .dropdown-menu .dropdown a.dropdown-toggle {
    padding: .25rem 1rem;
    color: #212529;
}
header .dropdown-item:hover, header .dropdown-item:focus, header .dropdown-menu .dropdown:hover a.dropdown-toggle, header .dropdown-menu .dropdown:focus a.dropdown-toggle {
    color: #d10000;
    background-color: transparent !important;
}
.dropdown-menu.show{ box-shadow: 0 0 10px 1px rgba(0,0,0,0.2); }
@media(min-width: 992px){
    .overlap-top{
        position: relative; 
        top: -40px;
        z-index: 99;
    }
}
@media (max-width: 991.98px) {
    .navbar .navbar-nav .nav-link {
        margin-right: 0;
        padding: 8px 0;
    }

    .navbar .navbar-nav {
        margin-top: 8px;
        border-top: 1px solid rgba(256, 256, 256, .1)
    }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        visibility: hidden;
        top: 100%;
        transform-origin: 0% 0%;
        transition: .5s;
        opacity: 0;
        background: #ffffff;
        box-shadow: 0 0 10px 1px rgba(0,0,0,0.2);
    }
    .navbar .nav-item:hover > .dropdown-menu {
        transform: rotateX(0deg);
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
    header .dropdown-menu .dropdown-menu {
        left: calc(100% + 0px);
        top: 0px !important;
        border-radius: 6px !important;
        box-shadow: -1px 1px 5px 0 rgba(0,0,0,0.2) ;

    }
    header .dropdown-menu .dropdown:hover a.dropdown-toggle:after{
        rotate: -90deg;
    }
}
header {
    position: absolute;
    width: 100%;
    z-index: 999;
}
header img.light-logo {
    max-width: 16vw;
    min-width: 220px;
}
header .search-box {
    display: flex;
    align-items: center;
/*    border: #AAD576 1px solid;*/
    background: #FFF;
}
header .search-box button.dd {
    display: flex;
    align-items: center;
    background: #AAD576;
    padding: 7px 10px;
}
header .search-box input{ border: none !important; width: 100%; }
header .search-box input:focus, header .search-box input:focus-visible {
    border: none !important;
    outline: none;
}
header .search-box button {
    border: none;
    background: none;
}
header .search-box button.dd{ display:flex;align-items: center; }
header .search-box button i.bi-list{ margin-right: 6px; font-size: 1.25em; }
.cart-top-number{
    position: absolute;
    right: -3px;
    top: -15px;
}
.cart-top-number + i {
    color: #ffdb50;
    font-size: 1.3em;
}

header .search-box button[type=submit] {
    padding: 10px 20px;
    background: #ffdb50;
}
header .navbar{ background: #06070fe0 !important; }
@media (max-width: 767px){
    header img.light-logo { max-width: 50vw; }
    header .navbar { background: #06070f !important; }
    header .navbar .navbar-nav .nav-link { padding: 10px 0; }
    .navbar-collapse.collapse.show { height: 100vh; }
}
/*** Header ***/
#header-carousel .carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, .6);
    z-index: 1;
    opacity: 0.8;
}
#header-carousel .carousel-control-prev,
#header-carousel .carousel-control-next {
    width: 10%;
}

#header-carousel .carousel-control-prev-icon,
#header-carousel .carousel-control-next-icon {
    width: 3rem;
    height: 3rem;
}

@media (min-width: 993px) {
    .carousel-caption > div,
    #header-carousel .carousel-control-prev,
    #header-carousel .carousel-control-next{ margin-top: 30vh; }
    #header-carousel .carousel-item { min-height: 100vh; }
    #header-carousel .carousel-item img {
        height: 100vh;
        object-fit: cover;
        max-width: 100%;
        display: block;
        width: 100%;
    }
    .carousel-indicators{ display: none; }
}
@media (max-width: 993px) {
    #header-carousel .carousel-item {
        position: relative;
        min-height: 750px;
    }
    
    #header-carousel .carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .carousel-caption > div { margin-top: 20vh; }
    .carousel-control-prev,
    .carousel-control-next{ display: none; }
}

#header-carousel .carousel-indicators [data-bs-target] {
    width: 60px;
    height: auto;
    text-indent: 0;
    margin-bottom: 15px;
    border: 2px solid #FFFFFF;
    border-radius: 25px;
    overflow: hidden;
} 
.page-header {
    background-image: linear-gradient(to bottom, #15602e 0%, #354b47 100%);
    background-size: cover;
    min-height: 420px;
    display: flex;
    align-items: end;
    height: 25vw;
}
.page-header .mask {
    position: absolute;
    width: 100%;
    height: 100%;
    background: black !important;
    opacity: 0.5 !important;
    display: block;
}
.page-header .mask + * { position:relative; }
@media (max-width: 128px){
    .page-header { min-height: 480px; }
}
@media (max-width: 767px){
    .page-header { min-height: 450px; }
}
.banner-image-default{ background: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url(../img/carousel-1.jpg) center center no-repeat; }
.breadcrumb-item+.breadcrumb-item:before {
    color: var(--secondary);
}

.page-header .breadcrumb-item+.breadcrumb-item:before {
    color: var(--light);
}


/*** Section Title ***/
.section-title {
    position: relative;
    display: inline-block;
    text-transform: uppercase;
    z-index: 1;
    background: transparent;
    padding-right: 10px;
}
.section-title:before,
.section-title:after,
.section-title span:before,
.section-title span:after {
    position: absolute;
    content: "";
    height: 2px;
    background: var(--primary);
    z-index: -1;
    left: 100%;
}

.section-title:before,
.section-title span:before {
    top: 2px;
    width: calc(40px);
}

.section-title:after,
.section-title span:after {
    top: 12px;
    width: calc(60px);
}

.section-title span:before {
    left: -40px;
}
.section-title span:after {
    left: -60px;
}
.bg-dark .section-title span:before,
.bg-dark .section-title span:after,
.bg-dark .section-title:after,
.bg-dark .section-title:before{
    background: #FFF;
}
.text-white-all-inside *{ 
    color: #FFF !important; 
    list-style: disc;
}
/*** Img Border ***/
.img-border {
    position: relative;
    min-height: 200px;
    margin-top: 3rem;
    margin-left: 3rem;
}

.img-border:before {
    position: absolute;
    content: "";
    top: -3rem;
    left: -3rem;
    right: 3rem;
    bottom: 3rem;
    border: 5px solid #AAD576;
    border-radius: 10px;
}

.img-border img {
    object-fit: cover;
    border-radius: 6px;
    position: relative;
    float: right;
}


/*** Facts ***/
.fact-item {
    transition: .5s;
}

.fact-item:hover {
    margin-top: -10px;
    background: #FFFFFF !important;
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
}

/*** Category listing ***/
.category-item {
    height: 100%;
    display: block;
    position: relative;
    overflow: hidden;
}
.category-item img {
    object-fit: cover;
    width: 100%;
    max-width: 100%;
    height: 100%;
}
a.category-item:hover img {
    transform: scale(1.2);
}
a.category-item div.bg-white,
a.category-item img {
    transition: 0.6s;
}
a.category-item:hover div.bg-white {
    background: #ffdb50 !important;
    padding-left: 10px;
    padding-right: 10px;
}
/*** Service ***/
.service-item {
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
    border: 1px solid transparent;
    transition: .5s;
}

.service-item:hover {
    margin-top: -10px;
    box-shadow: none;
    border: 1px solid #DEE2E6;
}


/*** Feature ***/
.progress {
    height: 5px;
}

.progress .progress-bar {
    width: 0px;
    transition: 3s;
}


/*** Project ***/
.project-item a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: rgba(0, 0, 0, .5);
    border-radius: 6px;
    opacity: 0;
    transition: .5s;
}

.project-item:hover a {
    opacity: 1;
}

.project-carousel .owl-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 20px;
}

.project-carousel .owl-dot {
    width: 35px;
    height: 35px;
    margin: 3px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #DEE2E6;
    border-radius: 35px;
    transition: .5s;
}

.project-carousel .owl-dot:hover,
.project-carousel .owl-dot.active {
    color: #FFFFFF;
    border-color: var(--primary);
    background: var(--primary);
}


/*** Team ***/
.team-item {
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
}

.team-item .team-text {
    position: relative;
    height: 65px;
    overflow: hidden;
}

.team-item .team-title {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    transition: .5s;
}

.team-item:hover .team-title {
    top: -65px;
}

.team-item .team-social {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 65px;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #FFFFFF;
    transition: .5s;
}

.team-item .team-social .btn {
    margin: 0 3px;
}

.team-item:hover .team-social {
    top: 0;
}


/*** Testimonial ***/

.testimonial-carousel .owl-item .testimonial-item img {
    width: 60px;
    height: 60px;
    float: left;
    margin-right: 20px;
}
.testimonial-carousel .owl-item .testimonial-item,
.testimonial-carousel .owl-item .testimonial-item * {
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-item {
    background: var(--primary) !important;
}

.testimonial-carousel .owl-item.center .testimonial-item * {
    color: #FFFFFF !important;
}

.testimonial-carousel .owl-nav {
    margin-top: 30px;
    display: flex;
    justify-content: center;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    margin: 0 12px;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #DEE2E6;
    border-radius: 50px;
    font-size: 18px;
    transition: .5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    color: #FFFFFF;
    border-color: var(--primary);
    background: var(--primary);
}


/*** Footer ***/
.footer .btn.btn-link, .footer a:not(.btn-square) {
    margin-bottom: 8px;
    padding: 0;
    text-align: left;
    color: var(--light-green);
    font-weight: normal;
    transition: .3s;
    display: inline-block;
}
.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    text-transform: capitalize;
}

.footer .btn.btn-link:before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: var(--secondary);
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    color: var(--primary);
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .copyright {
    padding: 25px 0;
    font-size: 15px;
    border-top: 1px solid rgba(256, 256, 256, .1);
}
.footer ul li{

}
.footer .copyright a {
    color: var(--light);
}

.footer .copyright a:hover {
    color: var(--primary);
}
.btn-green {
    padding: 5px 15px;
    color: #fff;
    font-size: 15px;
    font-weight: 300;
    display: inline-block;
    background-image: linear-gradient(90deg, rgb(23 139 32) 0%, rgba(27, 138, 36, 1) 7%, #9ef01a 100%) !important;
    transition: 0.5s;
    background-size: 200% auto;
}
.btn-green:hover{
    color: #cb0914;
}

/*** Horzontal Accordion ***/
.custom-container {
  min-width: 480px;
  max-width: 860px;
  min-height: 440px;
  border: 1px solid DimGrey;
  margin: auto;
}

.section {
  cursor: pointer;
  transition: all 0.4s ease-in-out;
}

.main-text {
  cursor: text;
  color: DimGrey;
  margin: 0px 3vw;
  display: none;
}

.button-thin {
  width: 40px;
  height: 40px;
  margin: 0;
  padding: 0;
  border: 1px solid LightGrey;
  border-radius: 50%;
  background-color: transparent;
}

.section-1 {
  border-right: 1px solid DimGrey;
  background-color: #004b23;
  & .heading {
    color: #004b23;
  }
  & button {
    color: #004b23;
    border-color: #004b23;
  }
}

.section-2 {
  border-right: 1px solid DimGrey;
  background-color: #006400;
  & .heading {
    color: #006400;
  }
  & button {
    color: #006400;
    border-color: #006400;
  }
}

.section-3 {
  background-color: #007200;
  & .heading {
    color: #007200;
  }
  & button {
    color: #007200;
    border-color: #007200;
  }
}

.grow {
  flex: 5;
  background-color: white;
  & .heading {
    padding: 0 2vw;
  }
  & button {
    margin: 20px 3vw;
    transform: rotate(180deg);
  }
  & div {
    justify-content: end;
  }
}

.shrink {
  min-width: 65px;
  flex: 0.1;
  & .heading {
    color: WhiteSmoke;
    transform-origin: 20% 100%;
    writing-mode: vertical-rl;
    margin: 20px 0px 15px 15px;
  }
  & button {
    color: WhiteSmoke;
    border: 1px solid WhiteSmoke;
    margin: 20px 0px 0px 10px;
  }
}

@keyframes slide {
  from {
    transform: translateY(-120px);
    opacity: 0;
  }
  to {
    transform: translateY(0px);
    opacity: 100%;
  }
}
.show { display: block; }
.hide { display: none; }
.animate { animation: slide 0.4s ease; }
.shadow-dark { box-shadow: -12px 0px 20px -15px DimGrey inset; }
.shadow-blue { box-shadow: -12px 0px 20px -15px #0a3a69 inset; }
.shadow-pink { box-shadow: -12px 0px 20px -15px #50213b inset; }
.shadow-orange { box-shadow: -12px 0px 20px -15px #63410b inset; }
.mask {
    position: absolute;
    height: 100vh;
    width: 100%;
    opacity: 1;
    background: #FFF;
    z-index: 0;
}
.gr-1 { background: linear-gradient(170deg, #9af5e5 0%, #8d9deb 100%); }
.gr-2 { background: linear-gradient(180deg, #e1e1e1 0%, #f8fff5 100%); }
.gr-3 { background: linear-gradient(170deg, #91edd4 0%, #dfcb8c 100%); }
.gr-4 { background: linear-gradient(170deg, #fddf87 0%, #a4dfa0 100%); }

* {
  transition: 0.5s;
}
.align-middle {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.column {
  margin-bottom: 1rem;
/*  padding-left: 3rem;*/
}
.column:hover {
  padding-left: calc(var(--bs-gutter-x) / 4);
}
.column:hover .card .txt {
  margin-left: 1rem;
}
.column:hover .card a.card-style-01-btn {
  opacity: 1;
}

.column:hover a.card-style-01-btn:after {
  width: 10%;
}

.card-style-01 {
  min-height: 170px;
  margin: 0;
  padding: 1.7rem 1.2rem;
  border: none;
  border-radius: 0;
  color: black;
  letter-spacing: 0.05rem;
  box-shadow: 0 0 21px rgba(0, 0, 0, 0.27);
  height: 100%;
  background: linear-gradient(170deg, #ffffff 0%, #fffedb 100%) !important;
}
.card-style-01 .txt {
/*  margin-left: -3rem;*/
  z-index: 1;
}
.card-style-01 .txt h2 {
  font-size: 1.6rem;
  font-weight: 600;
}
.card-style-01 .txt p {
  font-size: 1.1rem;
  letter-spacing: 0rem;
  margin-top: 33px;
  opacity: 1;
  color: #000;
  margin-left: 0rem;
}
.card-style-01 a.card-style-01-btn {
  z-index: 3;
  font-size: 0.9rem;
  color: black;
  margin-left: 1rem;
  position: relative;
  bottom: -0.5rem;
  opacity: 0.6;
}
.card-style-01 a.card-style-01-btn:after {
  content: "";
  display: inline-block;
  height: 0.5em;
  width: 0;
  margin-right: -100%;
  margin-left: 10px;
  border-top: 1px solid black;
  transition: 0.5s;
  opacity: 0.5;
}
.card-style-01 .ico-card {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.card-style-01 i {
  position: relative;
  right: -50%;
  top: 10%;
  font-size: 12rem;
  line-height: 0;
  opacity: 0.02;
  color: #000;
  z-index: 0;
}

ul {
  margin: 0;
  padding: 0;
  line-height: 1.4;
  li {
    margin-left: 1.2rem;
  }
}
.partner-types p{ line-height: 1.3em; }
.card.blog-card {
    padding: 0;
    border-radius: 10px;
    color: inherit;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    height: 100%;
    overflow: hidden;
}
.card.blog-card .card-head{ height: 15vw; overflow:hidden; position:relative; }
.card.blog-card .card-head img{ object-fit: cover; width:100%; height:100%; }
.card.blog-card .card-head span {
    position: absolute;
    bottom: 20px;
    left: 20px;
    padding: 5px 10px;
    font-size: 0.8em;
    opacity: 0.8;
    background: #ffdb50;
    color: #333;
}
.card.blog-card .card-body{
    padding: 20px;fobject-fit
}
.col.blog-date {
    max-width: 90px;
}
.col.blog-date span {
    border: #d3dadf 1px solid;
    display: block;
    padding: 5px;
    color: var(--primary);
    font-size: 0.85em;
}
.card.blog-card:hover img{ transform: scale(1.1); }
.card.blog-card:hover a { margin-left: 5px !important; }
.card.blog-card:hover .fa { margin-left: 10px !important; }
.partner-types a {
    box-shadow: 2px 2px 5px 0 #1817171f;
    padding: 5px 10px;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.partner-types a h3{
    line-height: 1.3em;
}
.slider-section {
    display: grid;
    place-items: center;
}
.slider-section .auto-slider {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
    overflow: hidden;
    border-radius: 16px;
    backdrop-filter: blur(7.4px);
    -webkit-backdrop-filter: blur(7.4px);
    border: 1px solid rgba(255, 255, 255, 0.4);
}

.slider-section .auto-slider .slider-items {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    animation: scrolling 20s linear infinite;
    margin: 0 10%;

}

@keyframes scrolling {

    0% {
        transform: translateX(80%);
    }

    100% {
        transform: translateX(-20%);
    }
}

.slider-section .auto-slider .slider-items img {
    max-width: 90%;
    max-height: 100px;
    margin: 10px;

}
.testimonial-carousell .owl-stage{display: flex;}
.testimonial-carousell .testimonial-item {
    display: flex;
    flex: 1 0 auto;
    height: 100%;
}
.testimonial-carousell .testimonial-item > div {
    position: relative;
    overflow: hidden;
    /* margin-bottom: 80px; *//*This is optional*/
    display: flex;
    flex-direction: column;
    align-items: stretch;
}
button.us-btn {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    border: none;
}
button.us-btn img {
    max-width: 100%;
    object-fit: cover;
}
.bg-gradient01{ background-image: linear-gradient(180deg, #008531 0%, #222c31 100%) }
.bg-gradient02{
    background: #614385;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #516395, #614385);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #516395, #614385); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */    
}
.bg-gradient03{
    background: #16222A;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #3A6073, #16222A);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #3A6073, #16222A); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */    
}
.bg-gradient04{
    background: #1D2B64;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #F8CDDA, #1D2B64);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #F8CDDA, #1D2B64); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */    
}
.blog-details {
    margin-top: -10px;
}
.video-container { 
    position: relative; 
    height: 100vh; /* Full viewport height */ 
    overflow: hidden; /* Prevent scroll bars */ 
} 
.eNtery-item {
    margin-top: 20px !important;
}
.widget-title {
    font-size: 18px;
    font-weight: 600;
    color: var(--color-2);
    padding-bottom: 0 !important;
    border-bottom: none !important;
    margin-bottom: 0;
}
.ps-box .accordion-button, .accordion-button {
    font-size: 0.5em;
    font-weight: 500;
    color: #333;
}
.accordion-button:not(.collapsed){
    background-color: #efefef;
    color: #333;
    font-weight: 500;
}
.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23333'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>");
    transform: rotate(-180deg);
    filter: filter: blur(5px) brightness(80%);
}
.accordion-collapse{ padding: 0 10px; }
.accordion-collapse .accordion-body{ padding: 10px 0; }
.category.active a{ color: var(--text-color); }
#background-video { 
    position: absolute; 
    top: 50%; 
    left: 50%; 
    min-width: 100%; 
    min-height: 100%; 
    width: auto; 
    height: auto; 
    z-index: -1; /* Send video behind content */ 
    transform: translate(-50%, -50%); /* Centering */ 
}
.b-card .card-head {
    border-radius: 6px 6px 0 0;
    overflow: hidden;
}
img + #pageContents{ margin-top: 20px; }
#pageContents h1,
#pageContents h2,
#pageContents h3,
#pageContents h4 { margin-top: 1.3em; }
#pageContents a { color: #14a119; }
#pageContents a:hover{ color: #0d34fd; font-weight: 500; text-decoration: underline; }
#pageContents .container{ padding: 0 !important; }
.Ecard.eBar-card{ padding: 0; overflow: hidden; }
.Ecard{ height:100%; }
.Ecard .card-head {
    padding: 15px;
    height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.Ecard .card-body { padding: 5px 15px; background: #f5f5f5; }
.Ecard .card-body h4{ margin: 0; padding: 5px; line-height: normal; }
.Ecard .card-body p { font-size: 1em; font-weight: 300; line-height: 1.3em; }
.Ecard .card-head img {
    height: auto;
    width: 100%;
    max-width: 100%;
    object-fit: unset;
    border-radius: 6px 6px 0 0;
}
.Ecard .card-foot{}
#blog-list .Ecard .card-head{ padding: 0; }
#blog-list .Ecard .card-head img { height:100%;object-fit:cover; }

#blog-list .Ecard .card-body{ display:flex;flex-direction:column;justify-content:space-between; }
#featured-courses .course-item {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
#featured-courses .course-item > div:first-child {
    height: 230px;
}
#featured-courses .course-item > div img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    position: relative;
    left: 0;
    right: 0;
}
#featured-courses .course-item .footer {
    justify-self: flex-end;
}
.courses-img, .courses-img img, .courses-img:after{ border-radius: 0; }
.blog-f-image img{ border-radius: 0; }
#blogs p + p,
#blogs ul + p,
#blogs p + ul {
    margin-top: 15px;
    margin-bottom: 0 !important;
}
#blogs .blog-f-image img { height: auto; }
.breadcum-area { background: linear-gradient(90deg, #cbffdb 26%, #fbbdbd 93%); }
.search .submit {
    position: absolute;
    top: 3px;
    right: 3px;
}
.ps-box {
    padding: 30px 3.5vw;
    background-color: var(--bg-white);
    box-shadow: var(--box-shadow-2);
    border-radius: 20px;
}
.gradient-border{ overflow: hidden; }
.shadowed-card-box {
    padding: 10px 2vw;
    background-color: var(--bg-white);
    box-shadow: var(--box-shadow-2);
    border-radius: 6px;
}
.b-card .card-head span {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    font-size: 0.8em;
    font-weight: 300;
    color: var(--color-white);
    background-color: #fd0000a3;
    border-radius: 0;
    padding: 4px 10px;
    z-index: 999;
    border-bottom-right-radius: 6px;
}
.course-motion-top li { min-width: unset; }
.description {
    font-size: 1em;
    font-weight: 300;
    line-height: 1.5em;
    color: #000;
}
a.nav-link.dropdown-toggle.no-icon:after {
    content: unset;
    display: none;
}
.form-floating { margin-bottom: 20px; }
.form-floating>textarea.form-control {
    height: auto !important;
}
#contact-address .contact-card .contact-icon {
    border-radius: 50%;
    width: 70px;
    height: 70px;
    overflow: hidden;
    border: #CCC 1px solid;
    line-height: 0;
    display: block;
    box-sizing: content-box;
    padding: 0;
    margin-bottom: 0;
    top: -38px;
    position: absolute;
    left: 0;
    right: 0;
}
#contact-address .contact-card .g-title {
    font-size: 1.4em;
    margin-bottom: 25px;
    margin-top: 40px;
    color: #666;
}
#contact-address .contact-card p {
    font-weight: 400;
    color: #292b2f;
    line-height: normal;
}
#contact-address .contact-card .card-footer {
    background: #454545;
    width: 100% !important;
    align-self: flex-end;
    padding: 10px 5px;
}
#contact-address .contact-card .card-footer a { color: #FFF; font-weight: 300; font-size: 0.9em; letter-spacing: 0.05em; }
.entry-title h3{ color: #2f2f2f; }
.entry-widget li.active a,
.entry-widget li.active a:hover {
    color: red;
    font-weight: 500;
}
.entry-widget li a{ font-weight: 300; }
.eBar-card .entry-title h3 {
    font-size: 1.1em;
    line-height: 1.5em;
    margin-top: 15px;
}
.page-link:hover, .page-item.active .page-link, .entry-pagination .pagination li.active a {
    background-image: linear-gradient(to bottom, #009529 0%, #14890c 51%, #256338 100%) !important;
    transition: 0.5s;
    background-size: 100% auto;
    box-shadow: none;
    color: #fff !important;
    line-height: 1.5;
}
.page-link {
    font-size: 1.1em;
    line-height: 1.5em;
    background-color: #FFF;
    box-shadow: var(--box-shadow-2);
    color: var(--text-color) !important;
}
.page-item.disabled .page-link{ opacity: 0.2; }
.tab-list li.active {
    padding: 7px 14px;
    background: #ffe51e57;
    border-radius: 10px;
}
.eBar-card .learn-more {
    font-size: 1em;
    color: var(--color-2);
    margin: 10px 15px;
    padding: 0;
    line-height: normal;
}
.eBar-card:hover .learn-more { color: #dc3545; }
.eBar-card .learn-more::after{ background: none; content: unset; }
span.subtitle {
    font-size: 0.9em;
    line-height: 1.4em;
    display: inline-block;
    padding: 5px 20px;
    margin-bottom: 0;
    position: relative;
    width: 100%;
}
span.subtitle:before {
    content: '\F19E';
    font-family: 'bootstrap-icons';
    position: absolute;
    left: 0;
    opacity: 0.8;
    color: #005727;
}
.eBar-card .learn-more {
    font-size: 1em;
    font-weight: 500;
    color: #1b6908;
    transition: 0.5s;
    display: inline-block;
    position: relative;
    margin-top: 0;
    margin: 10px 15px;
    padding: 0;
    line-height: normal;
}
.single-feature{ padding: 0; overflow: hidden; }
.single-feature .entry-details {
    margin-top: 0;
    padding: 20px 15px;
}
.page-static-sidebar {
    border-radius: 22px;
    box-shadow: 0 0 10px 1px rgba(0,0,0,0.2);
    overflow: hidden;
    top: -30px;
    margin: 0;
    position: relative;
}
.details-page-content ul#pills-tab .nav-item {
    background: #e5e5e5;
    color: #000;
    margin: 2px 5px 0 0;
    padding: 0;
    border-top-right-radius: 15px;
    border-top-left-radius: 15px;
}
.g-title{ margin: 0; color: #454545; }
.details-page-content .nav.nav-bordered{ border-bottom: #c5c5c5 1px solid; }
.details-page-content .nav.nav-bordered .nav-link:hover, .nav.nav-bordered .nav-link { padding: 10px 30px 5px 30px; font-weight: 400; }
.details-page-content .nav.nav-bordered .nav-link:hover, .nav.nav-bordered .nav-link.active {
    border-bottom: 2px solid #ff0018;
    color: #ff0018;
    width: 100%;
    margin-bottom: -2px;
}
.s_stext{ color: inherit; }
.crisp-client .cc-yv368 .cc-1o31k {
    background-color: rgb(0 71 29) !important !important;
}
nav .navbar-brand img {
    opacity: 0;
}
nav.shadow-sm .navbar-brand img {
    opacity: 1;
}
.crisp-client .cc-yv368 .cc-1o31k {
    background-color: rgb(77 21 22) !important !important;
}
@media (max-width: 1200px) and (min-width: 993px){
    #how-to-learn.bg-fixed {
        background-attachment: fixed !important;
    }
}
@media (max-width: 992px){
    #how-to-learn{ background-size: 0 !important; }
}
@media (max-width: 767px){
    a.btn.btn-square.btn-outline-secondary.rounded-circle { display: none; }
    .sub-header .gt_switcher_wrapper select.gt_selector { text-align: center; }
}